Inicio / Alerta Temprana / Avisos Sci / Fuga de memoria en Series Secure Routers de Moxa

Fuga de memoria en Series Secure Routers de Moxa

Fecha de publicación: 
07/01/2022
Importancia: 
4 - Alta
Recursos afectados: 
  • EDR-G903 Series, versión de firmware 5.6 y anteriores;
  • EDR-G902 Series, versión de firmware 5.6 y anteriores;
  • EDR-810 Series, versión de firmware 5.8 y anteriores.
Descripción: 

Qian Chen del equipo Codesafe de Legendsec en el Grupo Qi'anxin informó de esta vulnerabilidad de severidad alta por la que un atacante podría provocar una fuga de memoria.

Solución: 
  • EDR-G903 Series, actualizar a la versión de firmware 5.7 o superior;
  • EDR-G902 Series, actualizar a la versión de firmware 5.7 o superior;
  • EDR-810 Series, actualizar a la versión de firmware 5.9 o superior.
Detalle: 

El envío continuo de paquetes especialmente diseñados, puede hacer que un dispositivo afectado experimente una fuga de memoria y no libere la memoria cuando no sea necesaria.

Encuesta valoración